@charset "UTF-8";
/* CSS Document */

.main h1 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: small;
	font-weight: bold;
	background-color: #EEEEEE;
	border-bottom-width: 1px;
	border-left-width: 10px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #AAAAAA;
	border-right-color: #AAAAAA;
	border-bottom-color: #AAAAAA;
	border-left-color: #660000;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	margin-top: 0px;
	padding-top: 7px;
	padding-right: 7px;
	padding-bottom: 5px;
	padding-left: 15px;
}
.main h2 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: small;
	font-weight: bold;
	margin-right: 15px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 10px;
	border: 1px solid #AAAAAA;
	height: auto;
	width: auto;
	margin-left: 20px;
	margin-bottom: 15px;
}
.main h4 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: small;
	font-weight: bold;
	color: #444444;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 20px;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
	background-color: #FFFFFF;
	background-image: none;
}
.main p {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 20px;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
	font-size: small;
}
.main .date {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: small;
	text-align: right;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 20px;
}
.main .quote {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: bold;
	color: #440000;
	margin-top: 3px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 40px;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
}
.main .sign {
	text-align: right;
}
.main .quote2 {
	font-weight: bold;
	color: #003366;
	margin-top: 3px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 40px;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
}
